:root {
    --text: #f2e5d0;
    --icon: #ebb86c;
    --ohra: #d9ae79;
    --btn-second: #ccb391;
    --black: #090807;
    --acent-light: #2a3428;
    --acent-dark: #20231d;
    --text-second: #ae9e84;
    --dark-brown: #2b211a;
    --very-dark-brown: #16100c;
}

/*
//////////////////
/////////////
/////////
blogBlock
/////////
/////////////
////////////////
*/
.blogBlock {
    width: 100%;
}

/*=================================*/
.blogBlock__inner {
    display: flex;
    flex-direction: column;
    width: 100%;
}

/*=================================*/
.blogBlock__header {
    width: 100%;
    background: #141312;
    padding-bottom: 48px;
}

/*=================================*/
.blogBlock__title {
    font-family: Etienne Modern;
    font-weight: 500;
    font-size: 48px;
    letter-spacing: 0.02em;
    line-height: 1;
    text-transform: uppercase;
    color: var(--ohra);
}

.blogBlock__title:not(:last-child) {
    margin-bottom: 16px;
}

/*=================================*/
.blogBlock__desc {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 111%;
    color: var(--text);

    margin: 0;
}

/*=================================*/
.blogBlock__content {
    width: 100%;
}

/*=================================*/
.blogBlock__content__inner {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

/*
//////////////////
/////////////
/////////
NEWBLOCK
/////////
/////////////
////////////////
*/

.gridBlock {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

.gridBlock--2 {}

.gridBlock--3 {}

.gridBlock--4 {}

/*=================================*/
.gridBlock__inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    position: static;
    width: 100%;
    overflow: hidden;
}

.gridBlock--grayWrapper .gridBlock__inner {
    --paddingMin: 20;
    --paddingMax: 45;
    padding: 45px clamp(var(--paddingMin) * 1px, var(--paddingMax) * 1px - (var(--linearInterpolation940x1200) * ((var(--paddingMax) - var(--paddingMin)) / 100)), var(--paddingMax) * 1px);
    background: var(--podlozhka);
    border-radius: 15px;
}

/*=================================*/
.gridBlock__wrapper {
    width: 100%;

    --minElemWidth: 267px;
    --maxElemWidth: 100%;
    --gapRow: 20px;
    --gapCol: 20px;
    --elemsCount: 2;

    --elemsWidth: calc((100% - var(--gapCol) * var(--elemsCount)) / var(--elemsCount));
    grid-template-columns: repeat(auto-fill, minmax(clamp(clamp(0px, 100%, var(--minElemWidth)), var(--elemsWidth), var(--maxElemWidth)), 1fr));
}

.gridBlock--2 {
    --elemsCount: 2;
}

.gridBlock--3 {
    --elemsCount: 3;
}

.gridBlock--4 {
    --elemsCount: 4
}

.gridBlock--minw200 .gridBlock__wrapper {
    --minElemWidth: 200px;
}

.gridBlock--minw250 .gridBlock__wrapper {
    --minElemWidth: 250px;
}

.gridBlock--minw300 .gridBlock__wrapper {
    --minElemWidth: 300px;
}

.gridBlock--minw350 .gridBlock__wrapper {
    --minElemWidth: 350px;
}

.gridBlock--minw400 .gridBlock__wrapper {
    --minElemWidth: 400px;
}

.gridBlock__wrapper:not(.swiper-wrapper) {
    display: grid;
    gap: var(--gapRow) var(--gapCol);
}

/*=================================*/
.gridBlock__item {
    list-style: none;
    height: auto;
    width: 100%;
}

/*=================================*/
.gridBlock__controls {
    position: absolute;
    left: -70px;
    right: -70px;

    display: flex;
    justify-content: space-between;
    gap: 10px;
}

@media (max-width: 1350px) {
    .gridBlock__controls {
        max-width: max-content;
        position: static;
        margin: 40px auto 0px;
    }
}

.gridBlock__controls__btn {
    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;

    /*=================================*/
    border-radius: 10px;
    background: var(--tekst);

    min-width: 50px;
    max-width: 50px;
    min-height: 50px;
    max-height: 50px;
}

.gridBlock__controls__btn::before {
    content: '';

    position: absolute;

    min-width: 14px;
    max-width: 14px;
    min-height: 23px;
    max-height: 23px;

    background: #ffffff;
    mask: url(../img/arrow_1_10x20.svg) right -2px center / contain no-repeat;
    transition: all .2s, background .2s;
}

.gridBlock__controls__btn--prev {
    rotate: 180deg;
}

.gridBlock__controls__btn--next {}



















/*
//////////////////
/////////////
/////////
reviewCard
/////////
/////////////
////////////////
*/
.articleCard {
    position: relative;

    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-radius: var(--borderRadius);
    /*---------------*/
    /* background: var(--belyy); */
    /* box-shadow: inset 0px 0px 0px 1px #d9d9d9; */

    --borderRadius: 12px;
    --imgWidth: 280;
    --imgHeight: 200;

    z-index: 1;
}

.articleCard--1 {
    /* min-height: 437px; */
    --imgWidth: 652;
    --imgHeight: 437;

    min-height: 437px;
}

.articleCard--2 {
    --borderRadius: 4px;
    --imgWidth: 300;
    --imgHeight: 200;

    min-height: 200px;
}

.articleCard:hover {
    /* box-shadow: inset 0px 0px 0px 1px #a0a0a0; */
}

/*=================================*/
:where(.articleCard a) {
    cursor: pointer;
    z-index: 200;
}

/*=================================*/
.articleCard__wrapper {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;

    width: 100%;
    height: 100%;
}

.articleCard__wrapper.swiper-wrapper {
    max-height: max-content;
}

.articleCard--2 .articleCard__wrapper {
    display: grid;
    grid-template-areas:
        "header caption"
        "header footer";
    gap: 30px 16px;
    grid-template-columns: 300fr 352fr;
}

.articleCard--1.articleCard__wrapper>*:last-child {
    margin-bottom: 24px;
}

/*=================================*/
.articleCard__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: block;

    z-index: 100;
}

/*=================================*/
.articleCard__header {
    position: relative;
    width: 100%;
    display: flex;
}

.articleCard--1 .articleCard__header {
    flex: 1;
    padding: 24px 16px;
    position: static;
    gap: 5px;
}

.articleCard--1 .articleCard__header:not(:last-child) {
    margin-bottom: 20px;
}

.articleCard--2 .articleCard__header {
    grid-area: header;
}

/*=================================*/

.articleCard__imgs {
    position: relative;

    display: flex;
    /* justify-content: flex-start; */
    width: 100%;

    overflow: hidden;
    border-radius: var(--borderRadius);
}

.articleCard--1 .articleCard__imgs {
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    z-index: -1;
}

.articleCard--1 .articleCard__imgs::after {
    content: '';
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    z-index: 1;

    background: linear-gradient(0deg, rgb(21, 16, 13, 1) 0%, rgba(21, 16, 13, 0) 100%);
}

/*=================================*/
.articleCard__imgs__wrapper {
    display: flex;
    align-items: center;

    width: 100%;
}

/*=================================*/
.articleCard__imgs__wrapper:not(.swiper-wrapper) {
    justify-content: center;
}

a.articleCard__imgs__wrapper {
    cursor: pointer;
}

/*=================================*/
.articleCard__imgs__contImg {
    position: relative;
    border-radius: var(--borderRadius);

    max-height: calc(var(--imgHeight) * 1px);
    aspect-ratio: var(--imgWidth)/var(--imgHeight);
    width: 100%;
    max-width: 100%;
    min-width: calc(var(--imgWidth) * 1px);
    /*---------------*/
    transition: all .5s;
}

.articleCard--1 .articleCard__imgs__contImg {
    aspect-ratio: unset;
    max-height: unset;
    min-width: 100%;
    min-height: 100%;
}

.articleCard--2 .articleCard__imgs__contImg {
    aspect-ratio: unset;
    min-width: unset;
    max-height: unset;
    height: 100%;
    width: 100%;
}

.articleCard__imgs__contImg.swiper-slide {
    max-width: 100%;
    min-width: 100%;
    min-height: calc(var(--imgHeight) * 1px);
    max-height: 100%;
}

.articleCard:has(.articleCard__link):hover .articleCard__imgs__contImg,
a.articleCard__imgs__wrapper:hover .articleCard__imgs__contImg,
.articleCard:has(.articleCard__title a:hover) .articleCard__imgs__contImg {
    scale: 1.05;
}

.articleCard--1:hover .articleCard__imgs__contImg {
    scale: 1.05;
}

/*=================================*/
.articleCard__imgs__contImg img {
    position: absolute;
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /*---------------*/
    transition: all .4s;
}

/*=================================*/
.articleCard__caption {
    display: flex;
    flex-direction: column;
    /*---------------*/
    /* flex-grow: 1;
    flex-shrink: 1;
    min-height: 0; */
}

.articleCard--1 .articleCard__caption {
    max-height: max-content;
    padding: 0px 16px;
}

.articleCard--2 .articleCard__caption {
    grid-area: caption;
    padding-top: 24px;
}

/*=================================*/
.articleCard__title {
    position: relative;

    text-decoration: underline;
    text-decoration-color: #fff0;
    text-decoration-thickness: 2px;
    text-underline-offset: 2px;

    transition: all .1s;

    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-wrap: break-word;
    overflow-wrap: anywhere;

    /*---------------*/
    font-family: var(--font-family);
    font-weight: 500;
    line-height: 150%;
    color: var(--text);
    font-size:18px;
}

.articleCard:has(.articleCard__link) .articleCard__title {
    cursor: pointer;
}

.articleCard--1 .articleCard__title:not(:last-child) {
    margin-bottom: 15px;
}

.articleCard--1 .articleCard__title,
.articleCard--1 .articleCard__title a {
    font-family: var(--font-family);
    font-weight: 500;
    --fontsizeMin: 18;
    --fontsizeMax: 20;
    line-height: 150%;
    color: var(--text);
}

.articleCard--2 .articleCard__title:not(:last-child) {
    margin-bottom: 8px;
}

/*=================================*/
.articleCard__title>a {
    display: block;
    position: relative;
}

/* .articleCard:has(.articleCard__link):hover .articleCard__title,
.articleCard:has(a.articleCard__imgs__wrapper:hover) .articleCard__title, */
.articleCard__title:has(a):hover {
    text-decoration-color: inherit;
}

/* .articleCard:has(.articleCard__link):active .articleCard__title,
.articleCard:has(a.articleCard__imgs__wrapper:active) .articleCard__title, */
.articleCard__title:has(a):active {
    color: rgb(from var(--text) r g b / 0.8);
}

/*=================================*/
.articleCard__content {
    display: flex;
    flex-direction: column;

    box-sizing: border-box;
    width: 100%;
    /*---------------*/
    /* flex-grow: 1;
    flex-shrink: 1;
    min-height: 0; */
    max-height: max-content;
}

.articleCard__content:not(:last-child) {
    margin-bottom: 8px;
}

.articleCard__text {
    display: inline-block;

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px !important;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: var(--text);

    z-index: 101;
}

.articleCard__text:not(:last-child) {
    /* margin-bottom: 8px; */
}

/*=================================*/
.articleCard__footer {
    width: 100%;
    box-sizing: border-box;
    /*---------------*/
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.articleCard--1 .articleCard__footer {
    padding: 0px 16px 24px;
}

.articleCard--2 .articleCard__footer {
    grid-area: footer;
    padding-bottom: 24px;
}

.articleCard__footer>* {
    flex: 1;
}

/*=================================*/
.articleCard__btn {
    position: relative;
    cursor: pointer;
    user-select: none;
    transition: all .2s;
}

.articleCard--1 .articleCard__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;

    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--btn-second);

    background: #fff0;
    border: 1px solid var(--btn-second);
    border-radius: 4px;
    padding: 11px 12px 13px;
    min-height: 45px;
    width: 100%;
}

.articleCard--1 .articleCard__btn:hover {
    background: rgb(from var(--btn-second) r g b / 0.1);
}

.articleCard--1 .articleCard__btn:active {
    background: rgb(from var(--btn-second) r g b / 0);
}

.articleCard--2 .articleCard__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;

    max-width: max-content;

    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--btn-second);

    padding: 10px;
    margin: -10px -10px -10px -5px;
    border-radius: 5px;

    background: #fff0;

    transition: all .1s;
}

.articleCard--2 .articleCard__btn:hover {
    margin: -10px -10px -10px 0px;
    background: rgb(from var(--btn-second) r g b / 0.1);
}

.articleCard--2 .articleCard__btn:active {
    margin: -10px -10px -10px 5px;
}

.articleCard__btn:after {
    content: '';
    display: block;

    min-width: 5px;
    max-width: 5px;
    min-height: 10px;
    max-height: 10px;

    background: var(--btn-second);
    mask-image: url(../../../images/svgicons/arrow_1_6x12.svg);
    mask-position: center;
    mask-size: contain;
    mask-repeat: no-repeat;
}

/*=================================*/
.articleCard__tagList {
    display: flex;
    flex-wrap: wrap;

    width: max-content;
    max-width: 100%;
    box-sizing: border-box;
    /*---------------*/
    gap: 6px;
}

.articleCard__imgs .articleCard__tagList {
    position: absolute;
    padding: 16px;
}

.articleCard--1 .articleCard__tagList:not(:last-child) {
    margin-bottom: 8px;
}

/*=================================*/
.articleCard__tag {
    display: flex;
    justify-content: center;
    align-items: center;

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: var(--text);

    min-height: 29px;
    border-radius: 4px;
    padding: 4px 8px;
    width: 71px;
    background: rgba(32, 35, 29, 0.7);

    transition: all .5s;

    z-index: 101;
}

.articleCard__tag a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: var(--text);
}

.articleCard__tag:has(a) {
    padding: 0px;
}

.articleCard__tag:has(a) a {
    padding: 4px 8px;
}

.articleCard__tag:has(a),
a.articleCard__tag {
    cursor: pointer;
}


/*=================================*/
.articleCard__date {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px !important;
    letter-spacing: 0.02em;
    color: #F2E5D0;

    max-height: max-content;
    margin: 0;

    z-index: 101;
}

/*
//////////////////
/////////////
/////////
tabsBlock
/////////
/////////////
////////////////
*/
.tabsBlock {
    width: 100%;
}

/*=================================*/
.tabsBlock__inner {
    width: 100%;
    display: flex;
    flex-direction: column;
}

/*=================================*/
.tabsBlock__nav {
    width: 100%;
    margin-bottom: 26px;
}

/*=================================*/
.tabsBlock__switchersList {
    margin: 0;
    width: 100%;
    max-width: max-content;
}

/*=================================*/
.tabsBlock__switchersList__wrapper {
    min-width: max-content;
    display: flex;
}

/*=================================*/
.tabsBlock__switcher {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: var(--text);

    border-bottom: 1px solid #fff0;
    padding: 8px 8px 7px;
    box-sizing: border-box;
    max-width: max-content;

    cursor: pointer;

    transition: all .1s;
}

.tabsBlock__switcher--active {
    color: var(--icon);
    border-bottom: 1px solid var(--icon);
}

/*=================================*/
.tabsBlock__tabsList {
    position: relative;
    width: 100%;
}

.tabsBlock--review .tabsBlock__tabsList {
    background: linear-gradient(180deg, #211a15 0%, #0e0e0e 100%);
    border-radius: 12px;
    padding-bottom: 24px;
}

/*=================================*/
.tabsBlock__tab {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    opacity: 0;
    pointer-events: none;

    transition: all .2s;
}

.tabsBlock__tab--active {
    position: static;
    opacity: 1;
    pointer-events: all;
}